Package tourplaner.business

## Class TourPlaner

- java.lang.Object
- - tourplaner.business.TourPlaner

    public class TourPlaner
    extends java.lang.Object

Haupt Logik des Tourplaners

### Constructor Summary

Constructors
`TourPlaner​(javafx.stage.Stage primaryStage)` Startet alle bennÃ¶tigten Komponenten

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### TourPlaner

    public TourPlaner​(javafx.stage.Stage primaryStage)

Startet alle bennÃ¶tigten Komponenten

Parameters:
  `primaryStage` - Stage fÃ¼r den Presenter